

.content-container {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.3s ease-in-out;
  /*  border-top: none;  This line removes the top border */
}

.content-container:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.content-container ul {
    margin-top: 0;
    padding-left: 20px;
}
